Skip to main content
`Ctrl`+`K`

# PetscDrawFinalizePackage

This function destroys everything in the PETSc interface to the `PetscDraw` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawFinalizePackage(void)

## See Also

`PetscDraw`, `PetscFinalize()`

## Level

developer

## Location

src/sys/classes/draw/interface/draw.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages